[Desktop Entry]
Name=Patience
Exec=kpat %i %m -caption "%c"
Type=Application
Icon=kpat
X-DocPath=kpat/index.html
GenericName=Patience Card Game
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;Game;CardGame;
